Which version do I need to play 3ds games?

Discussion in '3DS - Flashcards & Custom Firmwares' started by dahood, Dec 12, 2015.

  1. dahood
    OP

    dahood Advanced Member

    Newcomer
    87
    6
    Oct 23, 2015
    Gambia, The
    Hello, can someone PLEASE summarize for me which firmware of Nintendo DS or O3DS or N3DS do I need to run 3ds games through an R4i Gold Card. I am gonna sell my current O3DS v10.3.0.28E coz I can only run DS games with my R4 card.

    I am pretty sure I will find the answer here in this forums and I dnt wanna blame my english for not being able to find the answer but I really tried and seems like I have to take my informations from different threads, therefore I would really appreciate if someone could just summarize all NDS devices and firmware which allows me to run 3ds games on my R4 cards or through homebrew etc.

    Ps. I also have OOT which I definitely will keep and I have Powersave.
     
  2. tjhooker73

    tjhooker73 GBAtemp Regular

    Member
    135
    38
    Aug 15, 2015
    United States
    It would have to be a 4.x firmware o3ds to use the r4 to run 3ds games.
     
    dahood likes this.
  3. marksteele

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    Can the R4i even support 3DS games? I can't remember if they released a card that can.....

    The card you have apparently only supports around 4.X systems however you can easily get a custom firmware at this point and be better off.

    If you do want to go the custom firmware route then you want a system with 9.2 or lower. Impossible to find on US N3DS's, difficult to find on N3DS XL's, hard to find on EUR/JP N3DS's, easy to find on O3DS's.
     
    Last edited by marksteele, Dec 12, 2015
    dahood likes this.
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,019
    5,909
    Nov 23, 2014
    Australia
    Canberra, Australia
    He has a clone that probably won't work that high. 4.x is the limit if it's a gateway clone.
     
    dahood likes this.
  5. marksteele

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    Better off with a CFW for sure at that point then
     
    dahood likes this.
  6. wormdood

    wormdood pirate booty inspector

    Member
    3,532
    1,493
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    ok people what the op means to say is "i currently have a 10.3.0.28e 3ds and i am selling it so i can get a exploitable 3ds and and i would like advice as to what fw version to look for the model does not matter"

    the answer is make sure it is 9.2 or lower
    if new (condition) a 2ds will be in a good fw
    if you want a n3ds N3DS XL Firmware by version number
     
    dahood likes this.
  7. marksteele

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    dun worry man, we're just making sure the OP knows all his options, always better that way ^.^
     
    dahood likes this.
  8. dahood
    OP

    dahood Advanced Member

    Newcomer
    87
    6
    Oct 23, 2015
    Gambia, The
    Thank u all! I really love this forum coz everybody wanna help everybody. I love it :)

    What i bassically understood is that all i need is a device with a firmware 9.2 or lower and it doesnt matter whether its Nds, o3ds or n3ds, does it?
     
  9. insidexdeath

    insidexdeath .

    Member
    1,135
    463
    Apr 13, 2010
    Nope, as long as the firmware is on 9.2 or below.
     
    dahood likes this.
  10. dahood
    OP

    dahood Advanced Member

    Newcomer
    87
    6
    Oct 23, 2015
    Gambia, The
    Then i can put 3ds on my r4 card or do i need to consider other facts? I am infront of a second hand shop. I just wanna be sure i am doing everything right before bying it...
     
  11. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,070
    3,382
    Nov 13, 2014
    United States
    You dont need any flash card at all just make sure you have a 3DS on 9.2 or lower and setup rxTools https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/ if anything the gateway launcher might brick your 3DS since you own a clone just use thar r4 card for DS games and never use it with gateway.
     
    Last edited by Xenon Hacks, Dec 12, 2015